#menu-main-menu li.level2 ul.dropdown-menu{top:0}#menu-main-menu li.level2:hover ul.dropdown-menu{display:block}#masthead .brand{padding:25.5px 20px}#masthead .navbar-static-top nav{margin-top:20px}#searchform{margin-top:25px;margin-bottom:0;position:relative;margin-left:20px}#searchform .input-append i{display:block;font-size:16px;height:1em;margin-top:-.5em;position:absolute;right:1em;text-shadow:0 1px 0 #fff;top:35%;width:1em;z-index:100}.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{color:#A93332}.small{font-size:11px}.form-group.captcha div{display:block;width:100%}#masthead .nav li a:hover>ul.dropdown-menu,li:hover>.dropdown-menu{display:block!important}img.ccm-captcha-image{margin:0 0 30px}img.ccm-captcha-image::after{clear:both}li:hover>.dropdown-menu{margin-top:-2px}#masthead .dropdown-menu.hideChildren,#masthead .nav li a:hover ul.dropdown-menu.hideChildren,#masthead .nav li a:hover>ul.dropdown-menu.hideChildren,#masthead .nav>li>.dropdown-menu.hideChildren::after{display:none!important}
#masthead .navbar .nav  li{
    list-style:none!important;
}
ol, ul{
    margin-left:50px;
}
.ccm-search-block-form input.ccm-search-block-text{
    margin-bottom:0px;
}
.super-hero-unit figure {
    margin: 0;
    max-height: 180px;
    min-height: 100px;
    overflow: hidden;
    position: relative;
}
.super-hero-unit figure figcaption{
    margin-top:-30px;/*-80px;*/
}


.page-template-home .super-hero-unit figure figcaption{
    margin-top:-36px;
}
.page-template-home .super-hero-unit figure {
    max-height:none;
}

#masthead .dropdown-menu{
    list-style:none!important;
}
.super{
    font-size:48px;
}
.pagination li{width:auto;display:inline-block; padding:0px 15px;}

#content a{
 color:#800000;   
}
#content h1 a, #content h2 a,#content h3 a,#content h4 a,#content h5 a{
    color: #222222;
}
#content .sidebar h1 a, #content .sidebar h2 a,#content .sidebar h3 a,#content .sidebar h4 a,#content .sidebar h5 a{
    color: #800000;
}
h1.blog{
    font-size:32px!important;
}

/*
h1, h2, h3, h4, h5, h6{
    font-family:"Lato",sans-serif;
}
*/
h3 small, h4 {
    font-size: 16px;
    font-weight: normal;
}

.light {
    font-size: 12px;
	text-transform: uppercase;
}

@media (max-width:1150px){.navbar .nav>li>a{padding-left:5px;padding-right:5px}}

